﻿@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 100;
    src : url("../fonts/NotoSans/NotoSans-Thin.eot");
    src : url("../fonts/NotoSans/NotoSans-Thin.eot?#iefix") format('embedded-opentype'),
        url(../fonts/NotoSans/NotoSans-Thin.woff2) format('woff2'),
        url(../fonts/NotoSans/NotoSans-Thin.woff) format('woff'),
        url(../fonts/NotoSans/NotoSans-Thin.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 300;
    src : url("../fonts/NotoSans/NotoSans-Light.eot");
    src : url("../fonts/NotoSans/NotoSans-Light.eot?#iefix") format('embedded-opentype'),
        url(../fonts/NotoSans/NotoSans-Light.woff2) format('woff2'),
        url(../fonts/NotoSans/NotoSans-Light.woff) format('woff'),
        url(../fonts/NotoSans/NotoSans-Light.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 400;
    src : url("../fonts/NotoSans/NotoSans-Regular.eot");
    src : url("../fonts/NotoSans/NotoSans-Regular.eot?#iefix") format('embedded-opentype'),
        url(../fonts/NotoSans/NotoSans-Regular.woff2) format('woff2'),
        url(../fonts/NotoSans/NotoSans-Regular.woff) format('woff'),
        url(../fonts/NotoSans/NotoSans-Regular.otf) format('opentype');
}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 500;
    src : url("../fonts/NotoSans/NotoSans-Medium.eot");
    src : url("../fonts/NotoSans/NotoSans-Medium.eot?#iefix") format('embedded-opentype'),
        url(../fonts/NotoSans/NotoSans-Medium.woff2) format('woff2'),
        url(../fonts/NotoSans/NotoSans-Medium.woff) format('woff'),
        url(../fonts/NotoSans/NotoSans-Medium.otf) format('opentype');

}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 700;
    src : url("../fonts/NotoSans/NotoSans-Bold.eot");
    src : url("../fonts/NotoSans/NotoSans-Bold.eot?#iefix") format('embedded-opentype'),
        url(../fonts/NotoSans/NotoSans-Bold.woff2) format('woff2'),
        url(../fonts/NotoSans/NotoSans-Bold.woff) format('woff'),
        url(../fonts/NotoSans/NotoSans-Bold.otf) format('opentype');

}

@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 900;
    src : url("../fonts/NotoSans/NotoSans-Black.eot");
    src : url("../fonts/NotoSans/NotoSans-Black.eot?#iefix") format('embedded-opentype'),
        url(../fonts/NotoSans/NotoSans-Black.woff2) format('woff2'),
        url(../fonts/NotoSans/NotoSans-Black.woff) format('woff'),
        url(../fonts/NotoSans/NotoSans-Black.otf) format('opentype');
}